using System;

namespace Cenzura
{
    class Program
    {
        static void Main(string[] args)
        {
            string tekst = Console.ReadLine();
            string rec = Console.ReadLine();
            int b = tekst.Length - tekst.Replace("a", "").Length;
            tekst = tekst.Replace("a", "*");
            Console.WriteLine(b);
            Console.WriteLine(tekst);
        }
    }
}